# DLT Identifier

Many API endpoints support Distributed Ledger Technology (DLT) identifiers. These define the target blockchain and the target entity (account, wallet etc.) on the specific blockchain:

| Name       | Type     | Description                         | Example                                    |
| ---------- | -------- | ----------------------------------- | ------------------------------------------ |
| `dlt_type` | `String` | blockchain type                     | "ethereum"                                 |
| `dlt_id`   | `String` | entity id (wallet address, tx hash) | 0x52Ae12ABe5D8BD778BD5397F99cA900624CfADD4 |

### Response Format

```
{
    data // Object/Array, optional - when no error occurred, actual content
    error: { // Object, optional - when there’s an error
        status // integer, HTTP status code
        messages: [ // Array (String), list of human readable error messages
        ]
    }
}

```

For all available endpoints and responses, see the API Reference.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bancor.network/guides/rest-api/dlt-identifier.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
